{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "c6d61456-9a1e-41b8-a2bc-0a5248f53617",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/3dc31e63-315a-421b-b74a-0c41cf4ae097"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "c6d61456-9a1e-41b8-a2bc-0a5248f53617",
            "type": "STRING",
            "value": "03. Check presence of destination area"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "c6d61456-9a1e-41b8-a2bc-0a5248f53617",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "c6d61456-9a1e-41b8-a2bc-0a5248f53617"
}